export const hciOrOpenCaps = {
  prefix: "hci",
  iconName: "or-open-caps",
  icon: [512, 512, [], "f228", "M401.5 406h-291C89.8 406 73 389.2 73 368.5v-225c0-20.7 16.8-37.5 37.5-37.5h291c20.7 0 37.5 16.8 37.5 37.5v225c0 20.7-16.8 37.5-37.5 37.5zm-291-275c-6.9 0-12.5 5.6-12.5 12.5v225c0 6.9 5.6 12.5 12.5 12.5h291c6.9 0 12.5-5.6 12.5-12.5v-225c0-6.9-5.6-12.5-12.5-12.5h-291zm87.6 55c39.4 0 70.9 30.3 70.9 68.4 0 38.5-30.5 69.5-70.9 69.5-39.4 0-70.2-30.1-70.2-69.5 0-37.4 31.2-68.4 70.2-68.4zm0 114.5c24.5 0 44.3-21.9 44.3-46 0-25.2-20.7-45-44.3-45-23.8 0-43.8 20.3-43.8 45 .1 25.8 19.5 46 43.8 46zM389 320.9h-31.7l-35.7-53h-3.3v53h-25.7V189h38.3c31.7 0 46.7 16.1 46.7 39 0 20.8-10 33.3-30.1 37.3l41.5 55.6zm-70.7-71.2h7.5c16.8 0 25.2-6.7 25.2-20.1 0-13.1-8.2-19.8-24.9-19.8h-7.9v39.9z"]
};
